RSS Feed

erstellt: 23.10.2008 - 15:30 Uhr  | Autor:  

Die letzten beiden Stunden habe ich ganz schön geschwitzt. Ich habe, wie jeden Tag, meinen RSS-Reader gestartet und bekomme ausgerechnet bei meiner eigenen Seite einen Syntax-Fehler angezeigt. Manuell den Feed aufzurufen ging auch nicht, Firefox wollte nur eine Datei herunterladen. Keine Ahnung warum da plötzlich ein Fehler aufgetreten ist, habe nur das Plugin “subscribe-to-comments.php” eingebaut und angepasst.

Was also jetzt tun?
Daraufhin im WP Forum geguckt und den Feed mit Hilfe eines Validator geprüft. Beides brachte mich nicht wirklich weiter.  Alle meine Versuche den Atom-Feed wieder zu aktiveren schlugen fehl. Daraufhin habe ich ein Update von WordPress eingespielt. Ich dachte evtl. liegt ein Fehler in der Datenbank vor und mit dem Update wird dieser wieder berichtigt. Durch das Update von der Version 2.2.3 auf 2.3.3., konnte ich das Problem auch nicht beheben. Im Anschluss habe ich alle WP Dateien gelöscht und noch ein weiteres Upgrade von WordPress eingespielt. Augenscheinlich war das auch noch nicht die entgültige Lösung. Aber immerhin der Blog war noch online und das BAA-Theme passt auch noch mit dieser WP-Version zusammen.
Weiter gings, weil ich mir das alles nicht erklären konnte habe ich jemanden gefragt,  ob er nicht mal versuchen kann ob er den Feed aufrufen kann. Und wer hätte es gedacht es ging.
An meinem Rechner funktionierte es trotzdem nicht. Blieb nur noch mein Firefox, der mir immer wieder die Fehlermeldung aus dem Cache geladen hat. FF geschlossen und nach dem Neustart war das Abrufen des Feeds kein Problem mehr. Jetzt scheinen alle meine RSS Feed RSS2, RSS Feed Atom und  RSS Feed Kommentar Feeds wieder zu laufen.
So nun nur noch den Plugins ein Update gönnen und fertig. Puh.

Trackback: Trackback-URL | Feed zum Beitrag: RSS 2.0
Thema: BonnBeuel.de

Kommentare und Pings sind geschlossen.

6 Kommentare

  1. Als neue Subscriberin zu diesem Feed kann ich auch beruhigen: keine Probleme. Die letzten fünf Posts wurden einwandfrei übertragen. :-)

  2. @Annette schön das Du her gefunden hast, eigentlich müssten aber die letzten 15 Beiträge im Feed zu sehen sein.

  3. Nope, es waren fünf. Und falls das interessiert: Die Benachrichtigung über Antwort in diesem Kommentarthread hat auch nicht funktioniert. Kann aber auch sein, dass die im Spamfilter geendet ist. Versuche es nochmal mit ankreuzen…

  4. @Jan
    Frage: Hat das einen besonderen Grund, warum Du noch mit den Versionen 2.2.3 bzw. 2.3.3 unterwegs bist? Ich mache auch nicht jedes update mit, bin aber schon bei 2.6.1 ;-)

  5. @Annette Du musst das Abo (Benachrichtigung) erst bestätigen und Bestätigungsanfrage landet schon mal im Spamfilter.

    @oldman, zum einen hat mir das Backend der 2.2.3 Version besser gefallen, als jetzt von 2.5.x und zum anderen hatte ich die Befürchtung, das mit einer neueren Version mein Themes nicht mehr funktioniert. Naja nun bin ich ja fast aktuell.
    2.6.1 hat aber wohl einige Sicherheitslücken, gibt ja im Moment 2.6.3
    Ich verstehe ehrlich gesagt nicht warum es immer neue Versionen gibt und nicht erstmal eine fertig entwickelt wird.

  6. @Jan
    Da hast Du recht – ich lase auch schon mal eine Version aus. Je nachdem wie die Bugbescheibung ist, mache ich kein update. Die Hektik in der Entwicklung ist mir auch nicht ganz verständlich – neue Features hin oder her. Ein oder max. zwei mal im Jahr würde wirklich ausreichen

Counter by GOWEB